.development-item-cards__source-category {
  font-weight: 600;
  margin-top: 0.5em;
}

.development-item-cards__source-location {
  margin-top: 0.5em;
}

.development-item-cards__source-name {
  margin-top: 0.5em;
}

.development-item-cards__source-name-and-author {
  margin-top: 0.5em;
}

.development-item-cards__rating {
  margin-top: 0.5em;
}

.development-item-cards__actions {
  margin-top: 0.5em;
}